RubyGems Navigation menu

fluent-plugin-airbrake-python 0.2

Airbrake (Python) plugin for Fluentd

版本列表:

  1. 0.2 - June 20, 2014 (6.0 KB)
  2. 0.1.1 - July 22, 2014 (7.0 KB)
  3. 0.1 - May 27, 2014 (7.0 KB)
  4. 0.0 - May 02, 2014 (6.0 KB)

Runtime 依赖关系 (2):

所有者:

作者:

  • Moriyoshi Koizumi

SHA 256 checksum:

e5a4fffaf825e22f315697a0ed6eb81d8fb620f218e9f6cd8e2ceeb0a88638a4

下载总次数 6,495

这个版本 2,245

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可s:

需要的 Ruby 版本: >= 0

相关链接: